/************

Fonts

************/
@font-face {
  font-family: 'Futura Today Light';
  src: url('http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_light.eot') format('eot');
  src: url('http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_light.woff') format('woff'), url('http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_light.ttf') format('truetype'), url('http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_light.svg') format('svg');
  font-weight: 100; }

@font-face {
  font-family: 'Futura Today Normal';
  src: url('http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_normal.eot') format('eot');
  src: url('http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_normal.woff') format('woff'), url('http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_normal.ttf') format('truetype');
  font-weight: 300; }

@font-face {
  font-family: 'Futura Today Demibold';
  src: url('http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_demibold.eot') format('eot');
  src: url('http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_demibold.woff') format('woff'), url('http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_demibold.ttf') format('truetype');
  font-weight: 500; }

@font-face {
  font-family: 'Futura Today Bold';
  src: url('http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_bold.eot') format('eot');
  src: url('http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_bold.woff') format('woff'), url('http://www.gannett-cdn.com/GDContent/global/fonts/futura_today_bold.ttf') format('truetype');
  font-weight: 700; }

/************

Colors

************/
/************

Shadow

************/
article * {
  /* Firefox 1, probably can drop this */
  /* Safari 3-4, also probably droppable */
  box-sizing: border-box;
  /* Everything else */ }

header * {
  box-sizing: content-box; }

div.non-article-content {
  padding: 0 !important; }

body, html, article {
  padding: 0;
  margin: 0;
  width: 100%; }

article {
  background: #E5E5E5 !important;
  font-family: "Futura Today Bold", Arial,sans-serif;
  font-size: 100%;
  padding: 0 !important;
  width: 100% !important; }
  @media (max-width: 500px) {
    article {
      font-size: 85%; } }

.group:after, .chart-labels:after, .category-bar:after, .map-legend:after {
  content: "";
  display: table;
  clear: both; }

.iapp-clickable {
  cursor: pointer; }

.graphic-wrapper {
  background: white; }

/*******
remove top margin when we remove header
******/
.in-app article.padded-container, .in-app article.padded-container.first-margin, .in-app.has-notifications article.padded-container {
  margin-top: 0 !important; }

html {
  font-weight: normal;
  font-family: "Futura Today Normal", Arial,sans-serif; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Futura Today Bold", Arial,sans-serif; }

.chatter {
  font-size: 1em;
  margin: 0 auto 2em auto;
  max-width: 30em; }

.page-header {
  font-size: 1.2em;
  margin: 0.5em 0;
  text-transform: uppercase; }
  @media (min-width: 1100px) {
    .page-header {
      font-size: 2em; } }

.detail-header {
  font-family: "Futura Today DemiBold", Arial,sans-serif; }

.info-text {
  max-width: 30em;
  margin: 0 auto; }

strong {
  font-family: "Futura Today Bold", Arial,sans-serif; }

.card {
  background-color: #FFFFFF;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
  margin: 0 auto 2em auto;
  padding: 2em;
  transition: -webkit-transform 800ms ease;
  transition: transform 800ms ease; }
  .card.active {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    transition: -webkit-transform 800ms ease;
    transition: transform 800ms ease; }
  .card.next {
    -webkit-transform: translate(0, 2000px);
            transform: translate(0, 2000px);
    transition: -webkit-transform 800ms ease;
    transition: transform 800ms ease; }
  .card.previous {
    -webkit-transform: translate(0, -2000px);
            transform: translate(0, -2000px);
    transition: -webkit-transform 800ms ease;
    transition: transform 800ms ease; }
  @media (max-width: 800px) {
    .card {
      padding: 4em 2em; } }

.chart-labels {
  padding: 0 40px;
  margin-top: 2em;
  width: 100%; }

.chart-label {
  display: inline-block;
  float: left;
  font-family: "Futura Today Light", Arial, sans-serif;
  font-size: 2em;
  margin-right: 2%;
  text-align: center;
  width: 31%; }

.age {
  color: #fbc124; }

.gender {
  color: #1b88fa; }

.state {
  color: #1d9c34; }

.small-card {
  cursor: pointer;
  float: left;
  height: 150px;
  margin-bottom: 10px;
  margin-right: 10px;
  max-width: 100%;
  position: relative;
  text-align: center;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  width: 350px; }
  .small-card:hover {
    -webkit-transform: translate(0, 5px);
            transform: translate(0, 5px);
    transition: -webkit-transform 200ms ease;
    transition: transform 200ms ease; }

.category-bar {
  font-family: "Futura Today Light", Arial, sans-serif;
  font-size: 12px;
  position: absolute;
  left: 0;
  text-align: left;
  text-transform: uppercase;
  top: 0;
  width: 100%; }

.category {
  color: white;
  display: inline-block;
  float: left;
  margin: 0;
  padding: 8px; }
  .category.Health {
    background-color: #9d29ba; }
  .category.Outbreak {
    background-color: #1fc0bf; }
  .category.USA {
    background-color: #1B9CFA; }
  .category.Myth-buster {
    background-color: #1B9CFA; }

.close-card {
  background-image: url('../img/close-icon.svg');
  cursor: pointer;
  height: 2em;
  position: absolute;
  text-align: right;
  top: 1em;
  right: 1em;
  width: 2em; }
  .close-card span {
    clear: none;
    position: absolute;
    top: 0;
    right: 0; }

#social {
  bottom: 2em;
  position: absolute;
  right: 2em; }
  @media (max-width: 800px) {
    #social {
      position: static;
      float: right; } }

.social-icon {
  margin: 0;
  height: 40px;
  width: 40px; }

.social-link {
  float: left;
  margin: 0;
  padding: 0;
  height: 40px;
  width: 40px; }

.button {
  background-color: #1B9CFA;
  color: white;
  margin: 0 auto;
  padding: 1em;
  text-align: center;
  text-transform: uppercase;
  transition: background-color .5s;
  width: 120px; }
  .button:hover {
    cursor: pointer;
    background-color: #144F71;
    transition: background-color .5s; }

#map {
  height: 500px;
  width: 100%; }
  @media (max-width: 500px) {
    #map {
      height: 400px; } }

.map-legend {
  background: white;
  font-size: 0.8em;
  padding: 1em;
  text-align: center; }

.map-legend-item {
  float: left;
  text-align: center;
  width: 25%; }

.map-legend-header {
  font-family: 'Futura Today Light', Arial, sans-serif; }

.map-legend-color {
  background: #6D6E70;
  height: 20px;
  opacity: 0.8;
  width: 100%; }
  .map-legend-color-1 {
    background: #feedde; }
  .map-legend-color-2 {
    background: #fdbe85; }
  .map-legend-color-3 {
    background: #fd8d3c; }
  .map-legend-color-4 {
    background: #d94701; }

.graphic-wrapper {
  position: relative; }

.graphic-info-wrap {
  padding: 0 1em; }

.graphic-source strong {
  font-family: 'Future Today DemiBold', Arial, sans-serif; }

.graphic-source-wrap {
  font-size: 0.8em;
  margin-bottom: 2em;
  padding-top: 1em;
  padding-bottom: 1em; }


/*# sourceMappingURL=data:application/json;base64,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 */
